Description

Hi,

I recognized that if you add a point layer and like to show labels (e.g. to display a value per item), you get (IMHO) ugly default settings:

    -  font: Ubuntu

    -  flags: Bold

    -  size: 11

The result is that you have a little bit ugly layout, as the font looks a bit like Comic Sans/Modern/... and isn't a good choice for serious

mapping, similar for the big characters.

So I suggest the following defaults that (IMHO) look a bit more serious for most scenarios:

    -  font: Arial

    -  size: 8

    -  no flags

History

#1 - 2014-01-02 04:48 PM - Nathan Woodrow

I don't think you have Arial on Linux installs. On windows you do.

#2 - 2014-01-03 12:26 AM - Noone Noone

On Ubuntu I do have it, but anyway every more decent font (non rounded character shapes, non serif, ...) would be ok.

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
